import { withInstall } from "../../utils/vue/install.mjs";
import TableV2 from "./src/table-v2.mjs";
import AutoResizer from "./src/components/auto-resizer.mjs";
const ElTableV2 = withInstall(TableV2);
const ElAutoResizer = withInstall(AutoResizer);
export {
  ElAutoResizer,
  ElTableV2,
  TableV2
};
